import { LitElement } from 'lit';
export declare const ICON_SQUARE_WHATSAPP = "icon-square-whatsapp";
export declare class IconSquareWhatsappComponent extends LitElement {
    static readonly defaultTagName = "icon-square-whatsapp";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
